.elementor-element.elementor-element-d0224e7 {
    margin-top: -40px;
    margin-bottom: 0px;
}

.elementor-element.elementor-element-d8b566b:not(.elementor-motion-effects-element-type-background),
.elementor-element.elementor-element-d8b566b>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("https://wgl-dsites.net/bighearts/wp-content/uploads/2020/08/bg.jpg");
}

.elementor-element.elementor-element-d8b566b {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 96px 0px 100px 0px;
}

.elementor-element.elementor-element-d8b566b>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-element.elementor-element-a72873d .elementor-heading-title {
    color: #232323;
    line-height: 48px;
}

.elementor-element.elementor-element-7ae559c {
    --spacer-size: 7px;
}

.elementor-element.elementor-element-d913578 .wgl-button {
    color: #232323;
    border-color: #FFAC00;
    background-color: #FFAC0000;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
}

.elementor-element.elementor-element-d913578 .wgl-button:hover,
.elementor-element.elementor-element-d913578 .wgl-button:focus {
    color: #FFFFFF;
    border-color: #ffac00;
    background-color: #FFAC00;
}

.elementor-element.elementor-element-d63e6b3 {
    margin-top: 6px;
    margin-bottom: 0px;
}

.elementor-element.elementor-element-14ccff9 figure.wgl-image-box_img {
    margin: 7px 11px 22px -11px;
    width: 100px;
}

.elementor-element.elementor-element-14ccff9 figure.wgl-image-box_img img {
    transition-duration: 0.3s;
}

.elementor-element.elementor-element-14ccff9 .wgl-infobox_title {
    margin: 0px 0px 13px 0px;
    font-size: 20px;
    font-weight: 800;
    color: #232323;
}

.elementor-element.elementor-element-14ccff9 .wgl-infobox_content {
    font-family: "Nunito Sans", Sans-serif;
    font-weight: 400;
}

.elementor-element.elementor-element-14ccff9 .elementor-widget-container {
    transition: 0.4s;
}

.elementor-element.elementor-element-14ccff9 .elementor-widget-container,
.elementor-element.elementor-element-14ccff9 div.elementor-widget-container:after {
    transition-delay: 0.1s;
}

.elementor-element.elementor-element-14ccff9 .elementor-widget-container:after {
    margin: -30px -30px -30px -30px;
    transition-delay: 0s;
}

.elementor-element.elementor-element-14ccff9 .elementor-widget-container:hover:after {
    transition-delay: 0s;
}

.elementor-element.elementor-element-a8989d9 figure.wgl-image-box_img {
    margin: 7px 11px 22px -16px;
    width: 100px;
}

.elementor-element.elementor-element-a8989d9 figure.wgl-image-box_img img {
    transition-duration: 0.3s;
}

.elementor-element.elementor-element-a8989d9 .wgl-infobox_title {
    margin: 0px 0px 13px 0px;
    font-size: 20px;
    font-weight: 800;
    color: #232323;
}

.elementor-element.elementor-element-a8989d9 .wgl-infobox_content {
    font-family: "Nunito Sans", Sans-serif;
    font-weight: 400;
}

.elementor-element.elementor-element-a8989d9 .elementor-widget-container {
    transition: 0.4s;
}

.elementor-element.elementor-element-a8989d9 .elementor-widget-container,
.elementor-element.elementor-element-a8989d9 div.elementor-widget-container:after {
    transition-delay: 0.1s;
}

.elementor-element.elementor-element-a8989d9 .elementor-widget-container:after {
    margin: -30px -30px -30px -30px;
    transition-delay: 0s;
}

.elementor-element.elementor-element-a8989d9 .elementor-widget-container:hover:after {
    transition-delay: 0s;
}

.elementor-element.elementor-element-cbce106 {
    margin-top: 43px;
    margin-bottom: 0px;
}

.elementor-element.elementor-element-13e45e5 figure.wgl-image-box_img {
    margin: 7px 11px 22px -17px;
    width: 107px;
}

.elementor-element.elementor-element-13e45e5 figure.wgl-image-box_img img {
    transition-duration: 0.3s;
}

.elementor-element.elementor-element-13e45e5 .wgl-infobox_title {
    margin: 0px 0px 13px 0px;
    font-size: 20px;
    font-weight: 800;
    color: #232323;
}

.elementor-element.elementor-element-13e45e5 .wgl-infobox_content {
    font-family: "Nunito Sans", Sans-serif;
    font-weight: 400;
}

.elementor-element.elementor-element-13e45e5 .elementor-widget-container {
    transition: 0.4s;
}

.elementor-element.elementor-element-13e45e5 .elementor-widget-container,
.elementor-element.elementor-element-13e45e5 div.elementor-widget-container:after {
    transition-delay: 0.1s;
}

.elementor-element.elementor-element-13e45e5 .elementor-widget-container:after {
    margin: -30px -30px -30px -30px;
    transition-delay: 0s;
}

.elementor-element.elementor-element-13e45e5 .elementor-widget-container:hover:after {
    transition-delay: 0s;
}

.elementor-element.elementor-element-e3bfd8e figure.wgl-image-box_img {
    margin: 7px 11px 22px -16px;
    width: 100px;
}

.elementor-element.elementor-element-e3bfd8e figure.wgl-image-box_img img {
    transition-duration: 0.3s;
}

.elementor-element.elementor-element-e3bfd8e .wgl-infobox_title {
    margin: 0px 0px 13px 0px;
    font-size: 20px;
    font-weight: 800;
    color: #232323;
}

.elementor-element.elementor-element-e3bfd8e .wgl-infobox_content {
    font-family: "Nunito Sans", Sans-serif;
    font-weight: 400;
}

.elementor-element.elementor-element-e3bfd8e .elementor-widget-container {
    transition: 0.4s;
}

.elementor-element.elementor-element-e3bfd8e .elementor-widget-container,
.elementor-element.elementor-element-e3bfd8e div.elementor-widget-container:after {
    transition-delay: 0.1s;
}

.elementor-element.elementor-element-e3bfd8e .elementor-widget-container:after {
    margin: -30px -30px -30px -30px;
    transition-delay: 0s;
}

.elementor-element.elementor-element-e3bfd8e .elementor-widget-container:hover:after {
    transition-delay: 0s;
}

.elementor-element.elementor-element-b319ccd {
    --spacer-size: 111px;
}

.elementor-bc-flex-widget .elementor-element.elementor-element-73a0f8d.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-element.elementor-element-73a0f8d.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-element.elementor-element-5c954f2 .img-layer_image {
    transition: 800ms;
}

.elementor-element.elementor-element-5c954f2 .elementor-repeater-item-d39896a {
    top: -2px;
    z-index: 2;
}

.elementor-element.elementor-element-5c954f2 .elementor-repeater-item-2044aee {
    z-index: 1;
}

.elementor-element.elementor-element-5c954f2>.elementor-widget-container {
    margin: 0% 0% 0% -8%;
}

.elementor-element.elementor-element-e183459 .wgl-infobox_title {
    margin: 0px 0px 6px 0px;
    font-size: 30px;
    line-height: 48px;
    color: #FFFFFF;
}

.elementor-element.elementor-element-e183459 .wgl-infobox_button span {
    font-family: "Quicksand", Sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}

.elementor-element.elementor-element-e183459 .wgl-infobox_button {
    color: #FFFFFF;
}

.elementor-element.elementor-element-e183459 .wgl-infobox_button:before,
.elementor-element.elementor-element-e183459 .wgl-infobox_button:after {
    background-color: #FFFFFF;
}

.elementor-element.elementor-element-e183459 .elementor-widget-container {
    transition: 0.4s;
}

.elementor-element.elementor-element-e183459 .elementor-widget-container,
.elementor-element.elementor-element-e183459 div.elementor-widget-container:after {
    transition-delay: 0.1s;
}

.elementor-element.elementor-element-e183459 .elementor-widget-container:after {
    margin: -30px -30px -30px -30px;
    transition-delay: 0s;
}

.elementor-element.elementor-element-e183459 .elementor-widget-container:hover:after {
    transition-delay: 0s;
}

.elementor-element.elementor-element-e183459 {
    width: initial;
    max-width: initial;
    bottom: 19%;
    z-index: 2;
}

body:not(.rtl) .elementor-element.elementor-element-e183459 {
    left: 15%;
}

body.rtl .elementor-element.elementor-element-e183459 {
    right: 15%;
}

.elementor-bc-flex-widget .elementor-element.elementor-element-15d1115.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-element.elementor-element-15d1115.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-element.elementor-element-dc9cd45 .dbl__title {
    line-height: 56px;
}

.elementor-element.elementor-element-dc9cd45 .dbl-title_1 {
    color: #232323;
}

.elementor-element.elementor-element-dc9cd45 .dbl__subtitle {
    text-transform: uppercase;
    color: #ffac00;
    margin: 0px 0px 0px 0px;
}

.elementor-element.elementor-element-88d1e08>.elementor-widget-container {
    margin: -5px 0px 0px 0px;
}

.elementor-element.elementor-element-e9d371f {
    --spacer-size: 15px;
}

.elementor-element.elementor-element-1f8d8a8 .wgl-button {
    color: #ffffff;
    background-color: #f74f22;
}

.elementor-element.elementor-element-1f8d8a8 .wgl-button:hover,
.elementor-element.elementor-element-1f8d8a8 .wgl-button:focus {
    color: #ffffff;
    background-color: #ffac00;
}

.elementor-element.elementor-element-1f8d8a8>.elementor-widget-container {
    margin: 0px 30px 0px 0px;
}

.elementor-element.elementor-element-1f8d8a8 {
    width: initial;
    max-width: initial;
}

.elementor-element.elementor-element-87a7f00 .wgl-button {
    text-transform: uppercase;
    color: #F74F22;
    border-color: rgba(247, 79, 34, 0);
    background-color: rgba(247, 79, 34, 0);
    border-style: solid;
    padding: 18px 0px 18px 0px;
}

.elementor-element.elementor-element-87a7f00 .wgl-button:hover,
.elementor-element.elementor-element-87a7f00 .wgl-button:focus {
    color: #FFAC00;
}

.elementor-element.elementor-element-87a7f00 .elementor-icon {
    color: #F74F22;
    fill: #F74F22;
}

.elementor-element.elementor-element-87a7f00 .wgl-button:hover .elementor-icon {
    color: #FFAC00;
    fill: #FFAC00;
}

.elementor-element.elementor-element-87a7f00 {
    width: initial;
    max-width: initial;
}

.elementor-element.elementor-element-00770a9 {
    --spacer-size: 90px;
}

.elementor-element.elementor-element-d585a48 {
    --spacer-size: 80px;
}

.elementor-element.elementor-element-3e090ae.animation_toggling .wgl-service_content {
    transform: translateY(46%);
}

.elementor-element.elementor-element-3e090ae.animation_toggling .wgl-service_content,
.elementor-element.elementor-element-3e090ae.animation_toggling .wgl-service_subtitle {
    transition-duration: 0.6s;
}

.elementor-element.elementor-element-3e090ae .wgl-service_button-wrapper {
    text-align: left;
}

.elementor-element.elementor-element-3e090ae .wgl-service_button i {
    font-size: 19px;
}

.elementor-element.elementor-element-3e090ae .wgl-service_button i,
.elementor-element.elementor-element-3e090ae .wgl-service_button span {
    height: 46px;
    width: 46px;
    line-height: 46px;
}

.elementor-element.elementor-element-3e090ae .elementor-widget-container {
    padding: 68px 40px 138px 50px;
    background-color: #232323;
    background-image: url('../images/meals.png');

    background-size: cover;
    transition: 0.4s;
}

.elementor-element.elementor-element-3e090ae .media-wrapper .elementor-icon {
    font-size: 64px;
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-element.elementor-element-3e090ae.elementor-view-stacked .elementor-icon {
    color: #ffffff;
    fill: #ffffff;
}

.elementor-element.elementor-element-3e090ae.elementor-view-stacked .elementor-icon svg {
    fill: #ffffff;
}

.elementor-element.elementor-element-3e090ae.elementor-view-framed .elementor-icon,
.elementor-element.elementor-element-3e090ae.elementor-view-default .elementor-icon {
    color: #ffffff;
    border-color: #ffffff;
    fill: #ffffff;
}

.elementor-element.elementor-element-3e090ae.elementor-view-framed .elementor-icon svg,
.elementor-element.elementor-element-3e090ae.elementor-view-default .elementor-icon svg {
    fill: #ffffff;
    border-color: #ffffff;
}

.elementor-element.elementor-element-3e090ae.elementor-view-framed .elementor-icon,
.elementor-element.elementor-element-3e090ae.elementor-view-stacked .elementor-icon {
    background-color: rgba(255, 255, 255, 0);
}

.elementor-element.elementor-element-3e090ae .wgl-service_title {
    margin: 0px 0px 20px 0px;
    color: #ffffff;
}

.elementor-element.elementor-element-3e090ae .wgl-service_subtitle {
    font-family: "Quicksand", Sans-serif;
    font-weight: 700;
    margin: 0px 0px 10px 0px;
    color: #ffffff;
}

.elementor-element.elementor-element-3e090ae .wgl-service_description {
    color: #ffffff;
}

.elementor-element.elementor-element-3e090ae .wgl-service_button span {
    font-family: "Quicksand", Sans-serif;
    font-weight: 700;
}

.elementor-element.elementor-element-3e090ae .wgl-service_button,
.elementor-element.elementor-element-3e090ae .wgl-service_button i {
    border-radius: 28px;
}

.elementor-element.elementor-element-3e090ae .wgl-service_button i,
.elementor-element.elementor-element-3e090ae .wgl-service_button span {
    color: #f74f22;
    background-color: #ffffff;
}

.elementor-element.elementor-element-3e090ae .wgl-service_button {
    background-color: #f74f22;
}

.elementor-element.elementor-element-3e090ae .wgl-service_button i:before,
.elementor-element.elementor-element-3e090ae .wgl-service_button span:before {
    transform: rotate(0deg);
}

.elementor-element.elementor-element-3e090ae .wgl-service_link:hover~.wgl-service_button-wrapper .wgl-service_button i,
.elementor-element.elementor-element-3e090ae .wgl-service_link:hover~.wgl-service_button-wrapper .wgl-service_button span {
    color: #FFAC00;
}

.elementor-element.elementor-element-3e090ae .wgl-service_link:hover~.wgl-service_button-wrapper .wgl-service_button {
    background-color: #FFAC00;
}

.elementor-element.elementor-element-3e090ae .wgl-service_link:hover~.wgl-service_button-wrapper .wgl-service_button i:before,
.elementor-element.elementor-element-3e090ae .wgl-service_link:hover~.wgl-service_button-wrapper .wgl-service_button span:before {
    transform: rotate(225deg);
}

.elementor-element.elementor-element-3e090ae .wgl-service_button:hover i,
.elementor-element.elementor-element-3e090ae .wgl-service_button:hover span {
    color: #FFAC00;
}

.elementor-element.elementor-element-3e090ae .wgl-service_button:hover,
.elementor-element.elementor-element-3e090ae .wgl-service_link~.wgl-service_button-wrapper .wgl-service_button:hover {
    background-color: #FFAC00;
}

.elementor-element.elementor-element-3e090ae .wgl-service_button:hover i:before,
.elementor-element.elementor-element-3e090ae .wgl-service_button:hover span:before,
.elementor-element.elementor-element-3e090ae .wgl-service_link~.wgl-service_button-wrapper .wgl-service_button:hover i:before,
.elementor-element.elementor-element-3e090ae .wgl-service_link~.wgl-service_button-wrapper .wgl-service_button:hover span:before {
    transform: rotate(225deg);
}

.elementor-element.elementor-element-0412051.animation_toggling .wgl-service_content {
    transform: translateY(46%);
}

.elementor-element.elementor-element-0412051.animation_toggling .wgl-service_content,
.elementor-element.elementor-element-0412051.animation_toggling .wgl-service_subtitle {
    transition-duration: 0.6s;
}

.elementor-element.elementor-element-0412051 .wgl-service_button-wrapper {
    text-align: left;
}

.elementor-element.elementor-element-0412051 .wgl-service_button i {
    font-size: 19px;
}

.elementor-element.elementor-element-0412051 .wgl-service_button i,
.elementor-element.elementor-element-0412051 .wgl-service_button span {
    height: 46px;
    width: 46px;
    line-height: 46px;
}

.elementor-element.elementor-element-0412051 .elementor-widget-container {
    padding: 68px 40px 138px 50px;
    background-color: #232323;
    background-image: url('../images/library.png');
    background-position: center center;
    background-size: cover;
    transition: 0.4s;
}

.elementor-element.elementor-element-0412051 .media-wrapper .elementor-icon {
    font-size: 64px;
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-element.elementor-element-0412051.elementor-view-stacked .elementor-icon {
    color: #ffffff;
    fill: #ffffff;
}

.elementor-element.elementor-element-0412051.elementor-view-stacked .elementor-icon svg {
    fill: #ffffff;
}

.elementor-element.elementor-element-0412051.elementor-view-framed .elementor-icon,
.elementor-element.elementor-element-0412051.elementor-view-default .elementor-icon {
    color: #ffffff;
    border-color: #ffffff;
    fill: #ffffff;
}

.elementor-element.elementor-element-0412051.elementor-view-framed .elementor-icon svg,
.elementor-element.elementor-element-0412051.elementor-view-default .elementor-icon svg {
    fill: #ffffff;
    border-color: #ffffff;
}

.elementor-element.elementor-element-0412051.elementor-view-framed .elementor-icon,
.elementor-element.elementor-element-0412051.elementor-view-stacked .elementor-icon {
    background-color: rgba(255, 255, 255, 0);
}

.elementor-element.elementor-element-0412051 .wgl-service_title {
    margin: 0px 0px 20px 0px;
    color: #ffffff;
}

.elementor-element.elementor-element-0412051 .wgl-service_subtitle {
    font-family: "Quicksand", Sans-serif;
    font-weight: 700;
    margin: 0px 0px 10px 0px;
    color: #ffffff;
}

.elementor-element.elementor-element-0412051 .wgl-service_description {
    color: #ffffff;
}

.elementor-element.elementor-element-0412051 .wgl-service_button span {
    font-family: "Quicksand", Sans-serif;
    font-weight: 700;
}

.elementor-element.elementor-element-0412051 .wgl-service_button,
.elementor-element.elementor-element-0412051 .wgl-service_button i {
    border-radius: 28px;
}

.elementor-element.elementor-element-0412051 .wgl-service_button i,
.elementor-element.elementor-element-0412051 .wgl-service_button span {
    color: #f74f22;
    background-color: #ffffff;
}

.elementor-element.elementor-element-0412051 .wgl-service_button {
    background-color: #f74f22;
}

.elementor-element.elementor-element-0412051 .wgl-service_button i:before,
.elementor-element.elementor-element-0412051 .wgl-service_button span:before {
    transform: rotate(0deg);
}

.elementor-element.elementor-element-0412051 .wgl-service_link:hover~.wgl-service_button-wrapper .wgl-service_button i,
.elementor-element.elementor-element-0412051 .wgl-service_link:hover~.wgl-service_button-wrapper .wgl-service_button span {
    color: #FFAC00;
}

.elementor-element.elementor-element-0412051 .wgl-service_link:hover~.wgl-service_button-wrapper .wgl-service_button {
    background-color: #FFAC00;
}

.elementor-element.elementor-element-0412051 .wgl-service_link:hover~.wgl-service_button-wrapper .wgl-service_button i:before,
.elementor-element.elementor-element-0412051 .wgl-service_link:hover~.wgl-service_button-wrapper .wgl-service_button span:before {
    transform: rotate(225deg);
}

.elementor-element.elementor-element-0412051 .wgl-service_button:hover i,
.elementor-element.elementor-element-0412051 .wgl-service_button:hover span {
    color: #FFAC00;
}

.elementor-element.elementor-element-0412051 .wgl-service_button:hover,
.elementor-element.elementor-element-0412051 .wgl-service_link~.wgl-service_button-wrapper .wgl-service_button:hover {
    background-color: #FFAC00;
}

.elementor-element.elementor-element-0412051 .wgl-service_button:hover i:before,
.elementor-element.elementor-element-0412051 .wgl-service_button:hover span:before,
.elementor-element.elementor-element-0412051 .wgl-service_link~.wgl-service_button-wrapper .wgl-service_button:hover i:before,
.elementor-element.elementor-element-0412051 .wgl-service_link~.wgl-service_button-wrapper .wgl-service_button:hover span:before {
    transform: rotate(225deg);
}

.elementor-element.elementor-element-711cd22.animation_toggling .wgl-service_content {
    transform: translateY(46%);
}

.elementor-element.elementor-element-711cd22.animation_toggling .wgl-service_content,
.elementor-element.elementor-element-711cd22.animation_toggling .wgl-service_subtitle {
    transition-duration: 0.6s;
}

.elementor-element.elementor-element-711cd22 .wgl-service_button-wrapper {
    text-align: left;
}

.elementor-element.elementor-element-711cd22 .wgl-service_button i {
    font-size: 19px;
}

.elementor-element.elementor-element-711cd22 .wgl-service_button i,
.elementor-element.elementor-element-711cd22 .wgl-service_button span {
    height: 46px;
    width: 46px;
    line-height: 46px;
}

.elementor-element.elementor-element-711cd22 .elementor-widget-container {
    padding: 68px 40px 138px 50px;
    background-color: #232323;
    background-image: url('../images/drinking.png');
    background-position: center center;
    background-size: cover;
    transition: 0.4s;
}

.elementor-element.elementor-element-711cd22 .media-wrapper .elementor-icon {
    font-size: 64px;
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-element.elementor-element-711cd22.elementor-view-stacked .elementor-icon {
    color: #ffffff;
    fill: #ffffff;
}

.elementor-element.elementor-element-711cd22.elementor-view-stacked .elementor-icon svg {
    fill: #ffffff;
}

.elementor-element.elementor-element-711cd22.elementor-view-framed .elementor-icon,
.elementor-element.elementor-element-711cd22.elementor-view-default .elementor-icon {
    color: #ffffff;
    border-color: #ffffff;
    fill: #ffffff;
}

.elementor-element.elementor-element-711cd22.elementor-view-framed .elementor-icon svg,
.elementor-element.elementor-element-711cd22.elementor-view-default .elementor-icon svg {
    fill: #ffffff;
    border-color: #ffffff;
}

.elementor-element.elementor-element-711cd22.elementor-view-framed .elementor-icon,
.elementor-element.elementor-element-711cd22.elementor-view-stacked .elementor-icon {
    background-color: rgba(255, 255, 255, 0);
}

.elementor-element.elementor-element-711cd22 .wgl-service_title {
    margin: 0px 0px 20px 0px;
    color: #ffffff;
}

.elementor-element.elementor-element-711cd22 .wgl-service_subtitle {
    font-family: "Quicksand", Sans-serif;
    font-weight: 700;
    margin: 0px 0px 10px 0px;
    color: #ffffff;
}

.elementor-element.elementor-element-711cd22 .wgl-service_description {
    color: #ffffff;
}

.elementor-element.elementor-element-711cd22 .wgl-service_button span {
    font-family: "Quicksand", Sans-serif;
    font-weight: 700;
}

.elementor-element.elementor-element-711cd22 .wgl-service_button,
.elementor-element.elementor-element-711cd22 .wgl-service_button i {
    border-radius: 28px;
}

.elementor-element.elementor-element-711cd22 .wgl-service_button i,
.elementor-element.elementor-element-711cd22 .wgl-service_button span {
    color: #f74f22;
    background-color: #ffffff;
}

.elementor-element.elementor-element-711cd22 .wgl-service_button {
    background-color: #f74f22;
}

.elementor-element.elementor-element-711cd22 .wgl-service_button i:before,
.elementor-element.elementor-element-711cd22 .wgl-service_button span:before {
    transform: rotate(0deg);
}

.elementor-element.elementor-element-711cd22 .wgl-service_link:hover~.wgl-service_button-wrapper .wgl-service_button i,
.elementor-element.elementor-element-711cd22 .wgl-service_link:hover~.wgl-service_button-wrapper .wgl-service_button span {
    color: #FFAC00;
}

.elementor-element.elementor-element-711cd22 .wgl-service_link:hover~.wgl-service_button-wrapper .wgl-service_button {
    background-color: #FFAC00;
}

.elementor-element.elementor-element-711cd22 .wgl-service_link:hover~.wgl-service_button-wrapper .wgl-service_button i:before,
.elementor-element.elementor-element-711cd22 .wgl-service_link:hover~.wgl-service_button-wrapper .wgl-service_button span:before {
    transform: rotate(225deg);
}

.elementor-element.elementor-element-711cd22 .wgl-service_button:hover i,
.elementor-element.elementor-element-711cd22 .wgl-service_button:hover span {
    color: #FFAC00;
}

.elementor-element.elementor-element-711cd22 .wgl-service_button:hover,
.elementor-element.elementor-element-711cd22 .wgl-service_link~.wgl-service_button-wrapper .wgl-service_button:hover {
    background-color: #FFAC00;
}

.elementor-element.elementor-element-711cd22 .wgl-service_button:hover i:before,
.elementor-element.elementor-element-711cd22 .wgl-service_button:hover span:before,
.elementor-element.elementor-element-711cd22 .wgl-service_link~.wgl-service_button-wrapper .wgl-service_button:hover i:before,
.elementor-element.elementor-element-711cd22 .wgl-service_link~.wgl-service_button-wrapper .wgl-service_button:hover span:before {
    transform: rotate(225deg);
}

.elementor-element.elementor-element-600be7e:not(.elementor-motion-effects-element-type-background),
.elementor-element.elementor-element-600be7e>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("https://wgl-dsites.net/bighearts/wp-content/uploads/2020/08/bg.jpg");
}

.elementor-element.elementor-element-600be7e {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-element.elementor-element-600be7e>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-element.elementor-element-1d93354 {
    --spacer-size: 45px;
}

.elementor-element.elementor-element-f682086 .clients_image {
    justify-content: center;
    transition: 0.4s;
}

.elementor-element.elementor-element-f682086 .wgl-clients {
    align-items: center;
}

.elementor-element.elementor-element-f682086 .slick-track {
    align-items: center;
    display: flex;
}

.elementor-element.elementor-element-9f92bee {
    --spacer-size: 23px;
}

.elementor-element.elementor-element-cedea06 {
    --spacer-size: 107px;
}

.elementor-element.elementor-element-51ae1f1 .wgl-carousel_wrapper,
.elementor-element.elementor-element-51ae1f1 .slick-slider {
    overflow: visible;
}

.elementor-element.elementor-element-51ae1f1 .slick-list {
    margin-right: -60%;
    padding-right: 60%;
    overflow: hidden;
}

.elementor-element.elementor-element-51ae1f1 .slick-arrow {
    top: -72px;
    border-style: solid;
    border-color: #FFAC00;
}

.elementor-element.elementor-element-51ae1f1 .slick-arrow:hover {
    border-style: solid;
    border-color: var(--e-global-color-primary);
}

.elementor-element.elementor-element-51ae1f1 .wgl-donation__title {
    font-size: 42px;
    margin: 0px 0px 15px 0px;
}

.elementor-element.elementor-element-51ae1f1 .wgl-donation__subtitle {
    font-size: 30px;
    text-transform: uppercase;
    line-height: 1.2em;
    letter-spacing: 0.05em;
    color: #ffac00;
    margin: 0px 0px 10px 0px;
}

.elementor-element.elementor-element-51ae1f1 .card__container {
    margin: 0px 0px 30px 0px;
    padding: 20px 20px 30px 20px;
}

.elementor-element.elementor-element-51ae1f1 .wgl-donation__card {
    border-radius: 10px 10px 10px 10px;
}

.elementor-element.elementor-element-51ae1f1 .card__title {
    font-family: "Quicksand", Sans-serif;
    font-size: 24px;
    font-weight: 700;
    margin: 0px 0px 11px 0px;
}

.elementor-element.elementor-element-51ae1f1 .card__title a:hover {
    color: #ffac00;
}

.elementor-element.elementor-element-51ae1f1 .progress__bar {
    margin: 42px 0px 20px 0px;
    background-color: #eaeaea;
}

.elementor-element.elementor-element-51ae1f1 .bar__container {
    background-color: #f74f22;
}

.elementor-element.elementor-element-51ae1f1 .stats__info .stats__value {
    color: #f74f22;
}

.elementor-element.elementor-element-51ae1f1 .stats__raised .stats__value {
    color: #fb8518;
}

.elementor-element.elementor-element-51ae1f1 .stats__lack .stats__value {
    color: #ffac00;
}

.elementor-element.elementor-element-716ddb0 {
    --spacer-size: 80px;
}

.elementor-element.elementor-element-02c840b .elementor-repeater-item-2a46541.wgl-tabs_header,
.elementor-element.elementor-element-02c840b .elementor-repeater-item-2a46541.wgl-tabs_content {
    background-color: #FD853E;
}

.elementor-element.elementor-element-02c840b .elementor-repeater-item-f76e85b.wgl-tabs_header,
.elementor-element.elementor-element-02c840b .elementor-repeater-item-f76e85b.wgl-tabs_content {
    background-color: #F67123;
}

.elementor-element.elementor-element-02c840b .elementor-repeater-item-12d1db9.wgl-tabs_header,
.elementor-element.elementor-element-02c840b .elementor-repeater-item-12d1db9.wgl-tabs_content {
    background-color: #DD5E12;
}

.elementor-element.elementor-element-02c840b .wgl-tabs_title {
    font-family: "Amatic SC", Sans-serif;
    font-size: 30px;
    text-transform: uppercase;
}

.elementor-element.elementor-element-02c840b .wgl-tabs_header {
    padding: 14px 35px 17px 35px;
    margin: 0px 20px 0px 0px;
    color: #FFFFFF;
    border-radius: 10px 10px 0px 0px;
}

.elementor-element.elementor-element-02c840b .wgl-tabs_header:hover {
    color: #FFFFFF;
}

.elementor-element.elementor-element-02c840b .wgl-tabs_header.active {
    color: var(--e-global-color-26c04459);
}

.elementor-element.elementor-element-02c840b .wgl-tabs_icon:not(.wgl-tabs_icon-image) {
    font-size: 26px;
}

.elementor-element.elementor-element-02c840b .wgl-tabs_content {
    padding: 10% 8% 11% 11%;
    margin: 0px 0px 0px 0px;
    color: #616161;
}

.elementor-bc-flex-widget .elementor-element.elementor-element-26dbb56.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-element.elementor-element-26dbb56.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-element.elementor-element-26dbb56:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-element.elementor-element-26dbb56>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("https://wgl-dsites.net/bighearts/wp-content/uploads/2020/09/home-1_02.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-element.elementor-element-26dbb56>.elementor-element-populated>.elementor-background-overlay {
    background-image: url("https://wgl-dsites.net/bighearts/wp-content/uploads/2020/09/home-1_03.png");
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 1;
}

.elementor-element.elementor-element-26dbb56>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 70px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
}

.elementor-element.elementor-element-26dbb56>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-element.elementor-element-e8eeef4 {
    --spacer-size: 50px;
}

.elementor-element.elementor-element-3786f17 .title {
    margin: 0px 0px 0px 19px;
    color: #FFFFFF;
}

.elementor-element.elementor-element-3786f17 .videobox_link {
    width: 100px;
    height: 100px;
    background-color: #f74f22;
}

.elementor-element.elementor-element-3786f17 .videobox_link:hover {
    background-color: #ffac00;
}

.elementor-element.elementor-element-3786f17 .videobox_icon {
    width: 24px;
    height: 24px;
    fill: #ffffff;
}

.elementor-element.elementor-element-b5d756d {
    --spacer-size: 30px;
}

.elementor-element.elementor-element-5859039 {
    --spacer-size: 9px;
}

.elementor-bc-flex-widget .elementor-element.elementor-element-77384b1.elementor-column .elementor-widget-wrap {
    align-items: flex-end;
}

.elementor-element.elementor-element-77384b1.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: flex-end;
    align-items: flex-end;
}

.elementor-element.elementor-element-77384b1>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-element.elementor-element-77384b1>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-element.elementor-element-658a4dc>.elementor-widget-container {
    margin: 0% -20% 0% -42%;
}

.elementor-element.elementor-element-c0ba007 {
    --spacer-size: 123px;
}

.elementor-element.elementor-element-166ede6 .dbl__title {
    line-height: 56px;
}

.elementor-element.elementor-element-166ede6 .dbl-title_1 {
    color: #232323;
}

.elementor-element.elementor-element-166ede6 .dbl__subtitle {
    text-transform: uppercase;
    color: #ffac00;
    margin: 0px 0px 2px 0px;
}

.elementor-element.elementor-element-f8e98c5 {
    --spacer-size: 5px;
}

.elementor-element.elementor-element-345379b .wgl-accordion_title {
    order: 0;
    flex-grow: 1;
}

.elementor-element.elementor-element-345379b .wgl-accordion_panel {
    margin: 0px 0px 19px 0px;
    border-radius: 5px 5px 5px 5px;
}

.elementor-element.elementor-element-345379b .wgl-accordion_header {
    padding: 8px 19px 8px 23px;
    color: #232323;
    border-radius: 25px 25px 25px 25px;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #e8e8e8;
}

.elementor-element.elementor-element-345379b .wgl-accordion_header:hover {
    color: #232323;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #f74f22;
}

.elementor-element.elementor-element-345379b .active .wgl-accordion_header {
    color: #fff;
    background-color: #f74f22;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #f74f22;
}

.elementor-element.elementor-element-345379b .wgl-accordion_title-prefix {
    color: #f74f22;
}

.elementor-element.elementor-element-345379b .wgl-accordion_header:hover .wgl-accordion_title-prefix {
    color: #ffac00;
}

.elementor-element.elementor-element-345379b .wgl-accordion_panel.active .wgl-accordion_title-prefix {
    color: #f74f22;
}

.elementor-element.elementor-element-345379b .wgl-accordion_icon {
    margin: 3px 0px 3px 0px;
    padding: 12px 12px 12px 12px;
    border-width: 1px 1px 1px 1px;
    border-radius: 50px 50px 50px 50px;
    color: #f74f22;
}

.elementor-element.elementor-element-345379b .wgl-accordion_header:hover .wgl-accordion_icon {
    color: #ffac00;
}

.elementor-element.elementor-element-345379b .wgl-accordion_panel.active .wgl-accordion_icon {
    color: #fff;
}

.elementor-element.elementor-element-345379b .wgl-accordion_content {
    padding: 21px 25px 2px 25px;
    color: #616161;
}

.elementor-element.elementor-element-345379b {
    z-index: 1;
}

.elementor-element.elementor-element-5105f73 {
    --spacer-size: 132px;
}

.elementor-element.elementor-element-94ff277:not(.elementor-motion-effects-element-type-background),
.elementor-element.elementor-element-94ff277>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("https://wgl-dsites.net/bighearts/wp-content/uploads/2020/08/icon-box_bg.jpg");
}

.elementor-element.elementor-element-94ff277>.elementor-background-overlay {
    background-image: url("https://wgl-dsites.net/bighearts/wp-content/uploads/2020/08/our-team_01.png");
    background-position: center center;
    background-size: cover;
    opacity: 1;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-element.elementor-element-94ff277 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: -30px;
    margin-bottom: 0px;
    padding: 45px 0px 45px 0px;
}

.elementor-element.elementor-element-2e1efc0 {
    --spacer-size: 10px;
}

.elementor-element.elementor-element-30f3db4 .dbl__title {
    font-size: 30px;
    line-height: 48px;
}

.elementor-element.elementor-element-30f3db4 .dbl-title_1 {
    color: #232323;
}

.elementor-element.elementor-element-30f3db4 .dbl__subtitle {
    text-transform: uppercase;
    color: #ffac00;
    margin: 0px 0px 8px 0px;
}

.elementor-element.elementor-element-30f3db4 {
    width: var(--container-widget-width, 330px);
    max-width: 330px;
    --container-widget-width: 330px;
    --container-widget-flex-grow: 0;
}

.elementor-element.elementor-element-51cebe9 {
    --spacer-size: 18px;
}

.elementor-element.elementor-element-38a44cb {
    font-size: 18px;
    line-height: 32px;
}

.elementor-element.elementor-element-8b9525c .wgl-button {
    text-transform: uppercase;
    color: #232323;
    border-color: #FFAC00;
    background-color: rgba(255, 172, 0, 0);
    border-style: solid;
    border-width: 2px 2px 2px 2px;
}

.elementor-element.elementor-element-8b9525c .wgl-button:hover,
.elementor-element.elementor-element-8b9525c .wgl-button:focus {
    color: #FFFFFF;
    border-color: #ffac00;
    background-color: #FFAC00;
}

.elementor-element.elementor-element-458d5de>.elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-element.elementor-element-0e44378 .slick-arrow {
    top: 1px;
}

.elementor-element.elementor-element-0e44378 .prev_next_pos_right .slick-arrow {
    bottom: 1px;
    top: auto;
}

.elementor-element.elementor-element-0e44378 .wgl-testimonials_image {
    margin: 0px 0px 0px 40px;
}

.elementor-element.elementor-element-0e44378 .wgl-testimonials_image img {
    border-radius: 50% 50% 50% 50%;
}

.elementor-element.elementor-element-0e44378 .wgl-testimonials_quote {
    line-height: 36px;
    background-color: #FFFFFF;
    margin: 0px 0px 40px 0px;
    padding: 40px 40px 30px 40px;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0px 8px 15px 0px rgba(0, 0, 0, 0.1);
}

.elementor-element.elementor-element-0e44378 .wgl-testimonials_name {
    color: #232323;
}

.elementor-element.elementor-element-0e44378 .wgl-testimonials_name:hover {
    color: #232323;
}

.elementor-element.elementor-element-0e44378 .wgl-testimonials_position {
    padding: 7px 0px 0px 0px;
    color: #f74f22;
}

.elementor-element.elementor-element-0e44378 .wgl-testimonials_date {
    color: #a2a2a2;
}

.elementor-element.elementor-element-0e44378 .wgl-testimonials_item {
    padding: 0px 0px 0px 0px;
    border-radius: 10px 10px 10px 10px;
}

.elementor-element.elementor-element-0e44378 .wgl-testimonials_item:before {
    display: block;
    color: #f74f22;
}

.elementor-element.elementor-element-ec23e0b .portfolio__description {
    text-align: left;
}

.elementor-element.elementor-element-ec23e0b .wgl-portfolio-item_description {
    padding: 20px 29px 21px 29px;
    margin: 0px 0px 0px 0px;
    width: calc(100% - 0px - 0px);
    background-color: #FD853E;
    background-image: url("https://wgl-dsites.net/bighearts/wp-content/uploads/2020/09/home-1_04.png");
    background-position: top right;
    background-repeat: no-repeat;
    background-size: contain;
    box-shadow: 11px 10px 38px 0px rgba(0, 0, 0, 0.1);
    border-radius: 0px 0px 0px 0px;
}

.elementor-element.elementor-element-ec23e0b .wgl-portfolio-item_image img {
    filter: grayscale(0);
}

.elementor-element.elementor-element-ec23e0b .wgl-portfolio-item_wrapper:hover .wgl-portfolio-item_image img {
    filter: grayscale(1);
}

.elementor-element.elementor-element-ec23e0b .portfolio-item__title {
    padding: 0px 0px 0px 0px;
}

.elementor-element.elementor-element-ec23e0b .title {
    font-family: "Quicksand", Sans-serif;
    font-weight: 700;
}

.elementor-element.elementor-element-ec23e0b .title,
.elementor-element.elementor-element-ec23e0b .inside_image .portfolio-item__title .title a:not(:hover) {
    color: #FFFFFF;
}

.elementor-element.elementor-element-ec23e0b .title:before {
    background: #FFFFFF;
}

.elementor-element.elementor-element-ec23e0b .title:hover,
.elementor-element.elementor-element-ec23e0b .title:hover a {
    color: #232323;
}

.elementor-element.elementor-element-ec23e0b .portfolio-category {
    color: #FFFFFF;
    margin: 0px 10px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-element.elementor-element-ec23e0b .portfolio-category:hover {
    color: #FFFFFFBF;
}

.elementor-element.elementor-element-b1881c0 {
    --spacer-size: 64px;
}

.elementor-element.elementor-element-b8ae9fd .dbl-title_1 {
    color: #232323;
}

.elementor-element.elementor-element-b8ae9fd .dbl__subtitle {
    text-transform: uppercase;
    color: #ffac00;
    margin: 0px 0px 5px 0px;
}

.elementor-element.elementor-element-a8d44bd {
    --spacer-size: 38px;
}

.elementor-element.elementor-element-8443b6f .blog-post_title,
.elementor-element.elementor-element-8443b6f .blog-post_title>a {
    line-height: 32px;
}

.elementor-element.elementor-element-8443b6f .blog-post_title {
    margin: 0px 0px 0px 0px;
}

.elementor-element.elementor-element-8443b6f .blog-post_title a {
    color: #232323;
}

.elementor-element.elementor-element-8443b6f .blog-post_title a:hover {
    color: #ffac00;
}

.elementor-element.elementor-element-8443b6f .blog-post_meta-wrap {
    text-transform: uppercase;
}

.elementor-element.elementor-element-8443b6f .meta-data .post_date {
    text-transform: uppercase;
    color: #f74f22;
}

.elementor-element.elementor-element-8443b6f>.elementor-widget-container {
    margin: 0px 0px 20px 0px;
}

.elementor-element.elementor-element-7a7f45b .wgl-button {
    text-transform: uppercase;
    color: #232323;
    border-color: #FFAC00;
    background-color: rgba(255, 172, 0, 0);
    border-style: solid;
    border-width: 2px 2px 2px 2px;
}

.elementor-element.elementor-element-7a7f45b .wgl-button:hover,
.elementor-element.elementor-element-7a7f45b .wgl-button:focus {
    color: #FFFFFF;
    border-color: #ffac00;
    background-color: #FFAC00;
}

.elementor-element.elementor-element-7a7f45b>.elementor-widget-container {
    margin: -10px 0px 0px 0px;
}

.elementor-element.elementor-element-64cf6cb {
    --spacer-size: 70px;
}

@media(min-width:768px) {
    .elementor-element.elementor-element-9774b76 {
        width: 30%;
    }

    .elementor-element.elementor-element-dcc3332 {
        width: 69.665%;
    }

    .elementor-element.elementor-element-73a0f8d {
        width: 56%;
    }

    .elementor-element.elementor-element-15d1115 {
        width: 44%;
    }
}

@media(max-width:1200px) and (min-width:768px) {
    .elementor-element.elementor-element-9774b76 {
        width: 100%;
    }

    .elementor-element.elementor-element-dcc3332 {
        width: 100%;
    }

    .elementor-element.elementor-element-73a0f8d {
        width: 100%;
    }

    .elementor-element.elementor-element-15d1115 {
        width: 100%;
    }

    .elementor-element.elementor-element-da9e953 {
        width: 100%;
    }

    .elementor-element.elementor-element-b705c6a {
        width: 100%;
    }

    .elementor-element.elementor-element-607cb1a {
        width: 100%;
    }

    .elementor-element.elementor-element-7af71ce {
        width: 100%;
    }

    .elementor-element.elementor-element-26dbb56 {
        width: 100%;
    }

    .elementor-element.elementor-element-77384b1 {
        width: 100%;
    }

    .elementor-element.elementor-element-e40ec93 {
        width: 100%;
    }

    .elementor-element.elementor-element-be7ba28 {
        width: 100%;
    }

    .elementor-element.elementor-element-458d5de {
        width: 100%;
    }
}

@media(max-width:1200px) {
    .elementor-element.elementor-element-dcc3332>.elementor-element-populated {
        margin: 50px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-element.elementor-element-5c954f2>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    body:not(.rtl) .elementor-element.elementor-element-e183459 {
        left: 20%;
    }

    body.rtl .elementor-element.elementor-element-e183459 {
        right: 20%;
    }

    .elementor-element.elementor-element-e183459 {
        bottom: 19%;
    }

    .elementor-element.elementor-element-15d1115>.elementor-element-populated {
        margin: 50px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-element.elementor-element-51ae1f1 .wgl-carousel_wrapper,
    .elementor-element.elementor-element-51ae1f1 .slick-slider {
        overflow: visible;
    }

    .elementor-element.elementor-element-51ae1f1 .card__media {
        margin: 0px 0px 20px 0px;
    }

    .elementor-element.elementor-element-02c840b .wgl-tabs_content {
        padding: 60px 0px 60px 0px;
    }

    .elementor-element.elementor-element-26dbb56>.elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-element.elementor-element-e8eeef4 {
        --spacer-size: 200px;
    }

    .elementor-element.elementor-element-b5d756d {
        --spacer-size: 200px;
    }

    .elementor-element.elementor-element-658a4dc>.elementor-widget-container {
        margin: 0% -20% 0% -20%;
    }

    .elementor-element.elementor-element-c0ba007 {
        --spacer-size: 50px;
    }

    .elementor-element.elementor-element-5105f73 {
        --spacer-size: 0px;
    }

    .elementor-element.elementor-element-30f3db4 {
        width: 100%;
        max-width: 100%;
    }

    .elementor-element.elementor-element-458d5de>.elementor-element-populated {
        margin: 50px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }
}

@media(max-width:767px) {
    .elementor-element.elementor-element-73665a0>.elementor-element-populated {
        margin: 30px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-element.elementor-element-cbce106 {
        margin-top: 30px;
        margin-bottom: 0px;
    }

    .elementor-element.elementor-element-a4cb084>.elementor-element-populated {
        margin: 30px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-element.elementor-element-5c954f2>.elementor-widget-container {
        margin: 0% -16% 0% -12%;
    }

    .elementor-element.elementor-element-e183459 .wgl-infobox_title {
        font-size: 24px;
        line-height: 34px;
    }

    body:not(.rtl) .elementor-element.elementor-element-e183459 {
        left: 15%;
    }

    body.rtl .elementor-element.elementor-element-e183459 {
        right: 15%;
    }

    .elementor-element.elementor-element-e183459 {
        bottom: 17%;
    }

    .elementor-element.elementor-element-dc9cd45 .dbl__title {
        font-size: 28px;
        line-height: 1.5em;
    }

    .elementor-element.elementor-element-1f8d8a8>.elementor-widget-container {
        margin: 0px 20px 0px 0px;
    }

    .elementor-element.elementor-element-3e090ae .elementor-widget-container {
        padding: 50px 30px 130px 30px;
    }

    .elementor-element.elementor-element-3e090ae .wgl-service_title {
        font-size: 36px;
    }

    .elementor-element.elementor-element-0412051 .elementor-widget-container {
        padding: 50px 30px 130px 30px;
    }

    .elementor-element.elementor-element-0412051 .wgl-service_title {
        font-size: 36px;
    }

    .elementor-element.elementor-element-711cd22 .elementor-widget-container {
        padding: 50px 30px 130px 30px;
    }

    .elementor-element.elementor-element-711cd22 .wgl-service_title {
        font-size: 36px;
    }

    .elementor-element.elementor-element-51ae1f1 .wgl-carousel_wrapper,
    .elementor-element.elementor-element-51ae1f1 .slick-slider {
        overflow: visible;
    }

    .elementor-element.elementor-element-51ae1f1 .slick-arrow {
        top: -30px;
    }

    .elementor-element.elementor-element-51ae1f1 .wgl-donation__title {
        font-size: 30px;
        line-height: 1.5em;
        margin: 0px 0px 75px 0px;
    }

    .elementor-element.elementor-element-51ae1f1 .progress__stats {
        margin: 0px 0px 0px 0px;
    }

    .elementor-element.elementor-element-02c840b .wgl-tabs_header {
        margin: 0px 0px 0px 0px;
    }

    .elementor-element.elementor-element-02c840b .wgl-tabs_content {
        padding: 32px 0px 40px 0px;
    }

    .elementor-element.elementor-element-e8eeef4 {
        --spacer-size: 150px;
    }

    .elementor-element.elementor-element-b5d756d {
        --spacer-size: 150px;
    }

    .elementor-element.elementor-element-166ede6 .dbl__title {
        font-size: 28px;
        line-height: 1.5em;
    }

    .elementor-element.elementor-element-30f3db4 .dbl__title {
        font-size: 28px;
    }

    .elementor-element.elementor-element-b8ae9fd .dbl__title {
        font-size: 28px;
    }

    .elementor-element.elementor-element-7a7f45b>.elementor-widget-container {
        margin: 10px 0px 0px 0px;
    }
}